Bug 11711 - xfs man page should list default config file
Summary: xfs man page should list default config file
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-28 05:49 UTC by Stephen Rasku
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-30 18:26:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Rasku 2000-05-28 05:49:21 UTC
The man page for xfs list the synopsis as:

	xfs [-config configuration file] [-port tcp_port]

but it doesn't list the default configuration file if -config option is
omitted.

Seen on XFree86-xfs-3.3.6-20.

Comment 1 Preston Brown 2000-05-30 18:26:59 UTC
fixed in an upcoming X errata release.


Note You need to log in before you can comment on or make changes to this bug.